    @font-face {
      font-family: 'Poppins';
      font-style: italic;
      font-weight: 400;
      font-display: swap;
      src: url(https://fonts.gstatic.com/s/poppins/v20/pxiGyp8kv8JHgFVrJJLedw.ttf) format('truetype');
    }
    @font-face {
      font-family: 'Poppins';
      font-style: normal;
      font-weight: 400;
      font-display: swap;
      src: url(https://fonts.gstatic.com/s/poppins/v20/pxiEyp8kv8JHgFVrFJA.ttf) format('truetype');
    }
    /* Additional @font-face declarations can go here */
    
    /* Global font settings */
    body {
      font-family: 'Poppins', sans-serif;
      font-size: 16px; /* Reduced size globally */
      font-weight: 400; /* Default weight */
    }

    /* Specific font size for headings */
    h1, h2, h3 {
      font-family: 'Poppins', sans-serif;
      font-size: 16px; /* Adjusted for headings */
      font-weight: 700;
    }

    /* Font size for paragraph */
    p {
      font-family: 'Poppins', sans-serif;
      font-size: 16px;
      font-weight: 400;
    }

    /* Reduced font size for form inputs and labels */
    input, label, select {
      font-family: 'Poppins', sans-serif;
      font-size: 16px; /* Reduced size */
      font-weight: 400;
    }
